# Generated by Django 3.2.5 on 2021-11-26 07:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('musicshop', '0003_album_was_out_of_stock'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='album',
            name='was_out_of_stock',
        ),
    ]
